Новости
   1469

[СТАБИЛЬНОЕ ОБНОВЛЕНИЕ] 2016-10-09 – ЯДРА, ИНСТРУМЕНТЫ MANJARO, DEEPIN, NM, LIBREOFFICE, STEAM

Новости: [СТАБИЛЬНОЕ ОБНОВЛЕНИЕ] 2016-10-09 – ЯДРА, ИНСТРУМЕНТЫ MANJARO, DEEPIN, NM, LIBREOFFICE, STEAMБлизится дата выхода новой стабильной версии дистрибутива Manjaro. В связи с этим проведена отладка некоторых пакетов. Обновлены haskell, deepin, lxqt, libreoffice, драйвера nvidia legacy и networkmanager. Обновлен ряд ядер, и v4.8.1 в их числе. Дополнительная работа проделана над клиентами steam. Отныне можно установить собственный steam-manjaro и оригинальную версию, включая родные библиотеки. Небольшая работа проведена над пакетами OpenRC. Кроме того обновлены manjaro-tools, тем самым дав возможность подготовить первый релиз-кандидат Manjaro
Linux 16.10. Как обычно включены обновления материнского дистрибутива, такие как python2, packagekit и мультимедийные кодеки.

Включены исправления Archlinux, доступные на дату: Сре Окт 05 19:26 CEST 2016

Сообщайте о проблемах, возникших в связи с данным обновлением. Читайте наши инструкции по решению распространенных проблем.

С уважением, Philip Müller и команда разработчиков Manjaro.

Ядра с актуальной поддержкой

  • Linux310 3.10.103
  • Linux312 3.12.64
  • Linux314 3.14.79 (EOL)
  • Linux316 3.16.37
  • Linux318 3.18.41
  • Linux41 4.1.33
  • Linux44 4.4.24
  • Linux46 4.6.7 [EOL]
  • Linux47 4.7.7
  • Linux48 4.8.1
  • Linux-RT-LTS 4.4.23_rt33
  • Linux-RT 4.6.7_rt14

Ссылки

18 комментариев

avatar
Отличное обновление :D

qt5-base и qtchooser конфликтуют. Удалить qtchooser? [y/N] y

ошибка: не удалось завершить транзакцию (конфликтующие файлы)
cuda: '/opt/cuda/lib64/libOpenCL.so.1' существует в файловой системе
Обнаружены ошибки, пакеты не обновлены.
0
avatar
Надо повторить попытку. По крайней мере у меня со второго раза всё завелось.
0
avatar
если не получается то просто удалите конфликтующий файл
sudo rm /opt/cuda/lib64/libOpenCL.so.1 
Последний раз редактировалось
?
Свежие новости мира информационных технологий ТехноДжем
0
avatar
Да нет, ребят я все сделал в итоге, не первый год в линуксе, но осадочек остается.
1. Сначала pacman -Qo /usr/lib/libGL.so.1 чтобы убедиться что файл ничему не требуется
2. И затем жестко pacman -Syu --force
Последний раз редактировалось
0
avatar
Realtek RTL8111F, с ядром 4.8.1 не коннектится в сеть. Откатился на LTS.
0
avatar
посмотри в mhwd — там рядом с открытым драйвером встал еще проприетарный… Я так понял что глюк такой. Просто оставь свободный и удали проприетарный — мне помогло!
0
avatar
Починил.
У меня решение выглядит так: в /etc/modprobe.d/r8169_blacklist.conf закомментить blacklist r8169.
0
avatar
Обновление прошло почти без ошибок. При установке картинка на экране превратилась в артефакты (кроме курсора), перезагрузка и повторная установка обновлений =удача.
0
avatar
Если кто не читал и по-прежнему испытывает проблемы UPDATE RECOMMENDATION FOR SYSTEMD USERS
0
avatar
как то странно обновилась система! иксы легли полностью, просто мигающий курсор и все, после перезагрузки вроде иксы стартовали, но полностью работосбособность системы еще не проверял, как то можно в логах посмотреть, что и как обновилось?
?
Да гранаты у него не той системы!
0
avatar
А когда плазму 5.8 дадут?
0
avatar
По-моему, в Тестинге уже. Через недельку, наверное, подадут в Стэйбл.
Последний раз редактировалось
?
ИССЛЕДОВАТЕЛЬ РЕСУРСОВ

Не забудьте выключить телевизор!
0
avatar
У меня после обновления проблемы с оконным менеджером, похоже.
Alt+tab не работает. Заголовочная панель мозиллы отсутствует — нет кнопки для его закрытия, сворачивания и выхода из полного экрана.
Окна опенофиса тоже не реагируют — ни растянуть, ни свернуть, ничего с ними нельзя сделать.
Указатель мыши за пределами окон меняется со стрелки на крестик.
Правая кнопка мыши не во всех окнах выдает контекстное меню.
Настройки оконного менеджера вообще не открываются.
Не пойму, с чего начать искать проблему.
0
avatar
драйвера на видео походу всему виной!
?
Да гранаты у него не той системы!
0
avatar
Вот сейчас пробую установить новые обновления, сразу выскакивает диалог с предупреждением:
«menulibre: установленная версия (1:2.1.0-1) новее, чем в community (2.1.3-1)
Закрываю это окошко.

Далее открывается диалоговое окно „Transaction Summary“ со следующим сообщением:
To remove:
lib32-libdbus 1.10.10-3
lib32-elfutils 0.167-1
To install:
lib32-libelf 0.167-1
lib32-dbus 1.10.12-1
pcre2 10.22-1

Нажимаю кнопку Commit — выполняется загрузка пакетов, проверки и в итоге ничего не устанавливается и выскакивает последнее диалоговое окно с сообщением:
Ошибка завершения транзакции
неверный или поврежденный пакет
0
avatar
С поврежденным пакетом помогли справиться следующие команды:
sudo rm -r /etc/pacman.d/gnupg
sudo pacman-key --init
sudo pacman-key --populate archlinux manjaro 
sudo pacman-key --refresh-keys 
sudo pacman -Sc
sudo pacman -Sy gnupg archlinux-keyring manjaro-keyring
sudo pacman -Suu

взятые отсюда

Но проблемы с окнами остались.
Попробовал выбрать разные темы (сразу была тема Vertex-Maia) — не помогает.
Последний раз редактировалось
0
avatar
Забыл добавить, что когда выполнялись эти обновления, я отходил от компьютера, а когда подошел — был черный экран и пришлось перезагружаться кнопкой.
0
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.